<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7caed419046138faeab712a5a3a05e3b">
  <dict>
    <!--2023-02-11 09:55:10.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:10.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:55:10.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
